#AppHeader {
  position: fixed;
  height: 2.5em;
  background-color: rgb(25, 31, 64);
  color: white;
  z-index: 10;
  width: 100%;

  #HeaderInfoContainer {
    display: grid;
    grid-template-columns: 4em 40% auto;

    .header-info {
      margin: 0.5em;
    }

    .header-btn {
      margin: 0.2em 0.5em 0.2em 0.5em;
    }
  }
}
